data:
  activityKind:
    description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для сільського та лісового господарства
    id: '28.30'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для виготовлення харчових продуктів
      і напоїв, перероблення тютюну
    id: '28.93'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ КОВПАКА,
      будинок 21
  founders:
  - address:
      countryName: Україна
      postalCode: '36007'
      streetAddress: Україна, 36007, Полтавська обл., місто Полтава
    capital: 2700000
    first_middle_name: КІЛЬКІСТЬ АКЦІОНЕРІВ
    last_name: ЗАГАЛЬНА
    name: ЗАГАЛЬНА КІЛЬКІСТЬ АКЦІОНЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '05423432'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЕКСПЕРИМЕНТАЛЬНО-МЕХАНІЧНИЙ ЗАВОД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ЕКСПЕРИМЕНТАЛЬНО-МЕХАНІЧНИЙ ЗАВОД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5c7f3ea4213c46f488214ff71ff1c6ad
  sourceDate: '2022-10-03T12:03:41+00:00'
  sourceRequests:
  - req-773771c8-6adf-47f4-9d52-8b5d5b35b20f
  version: 2.0.0
